Beta

Check API Health

Last updated Nov 19, 2026View as MarkdownAgent setup / MCP
GET
/health

Confirm that the API process is responding.

Response Body

service; environment; status; schema_version; schema_hash. Never expose secrets, bindings, account identifiers, or protected configuration.

application/json
  1. response
environment*string
Value in"development""preview""production"
request_id*SmbV0OperationsGetBusinessRequestRevision
Length1 <= length <= 200
schema_hash*smb_v0_operations_check_api_health_response.__local.Digest
Match^sha256:[0-9a-f]{64}$
schema_version*string
Length1 <= length <= 100
service*string
status*string
curl -X GET 'https://example.com/health'
{  "environment": "development",  "request_id": "string",  "schema_hash": "string",  "schema_version": "string",  "service": "smb-system-of-record",  "status": "ok"}